Lookup Editor - Feature #841

Backup of lookup files
08/21/2014 07:10 PM - Luke Murphey

Status: Closed Start date: 08/21/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.3

Description

Create a copy of the lookup file so that old versions can be loaded. See
http://answers.splunk.com/answers/152049/feature-request-for-lookup-file-editor.

History

#1 - 08/22/2014 02:27 AM - Luke Murphey
Need to:

e Make history update when a lookup is saved
e Show "loading" each time a lookup is being loaded

#2 - 08/22/2014 03:03 AM - Luke Murphey

- File select_version.png added

Edit Lookup File

anothertest.csv

Right-click the table cells for more editing options Previous versions. v (select to load previous)
2014-08-21 21:56:12
1 Version Notes Column3 Column4 Column5 £ TE55014-08-21 21:55'56
2 - 2014-08-21 21:49:24

2014-08-21 21:49:07
2014-08-21 21:47:37
2014-08-21 21:42:57
2014-08-21 21:35:28

#3 - 08/22/2014 03:04 AM - Luke Murphey

- File select_version_small.png added

#4 - 08/22/2014 03:17 AM - Luke Murphey
- File lookup_editor.tar.gz added
http://answers.splunk.com/answers/152049/feature-request-for-lookup-file-editor

#5 - 08/22/2014 03:28 AM - Luke Murphey
- File deleted (lookup_editor.tar.gz)

#6 - 08/22/2014 03:28 AM - Luke Murphey
- File lookup_editor.tar.gz added

#7 - 08/22/2014 03:34 AM - Luke Murphey
- File deleted (lookup_editor.tar.gz)

#8 - 08/22/2014 03:34 AM - Luke Murphey
- File lookup_editor.tar.gz added

#9 - 08/22/2014 03:46 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

#10 - 08/22/2014 03:57 AM - Luke Murphey

http://stackoverflow.com/questions/3963855/jquery-how-to-undo-a-select-change

#11 - 08/22/2014 04:01 AM - Luke Murphey

http://stackoverflow.com/questions/4076770/getting-value-of-select-dropdown-before-change

Files

select_version.png 69.1 KB 08/22/2014 Luke Murphey

select_version_small.png 46.3 KB 08/22/2014 Luke Murphey

lookup_editor.tar.gz 233 KB 08/22/2014 Luke Murphey
